Subject: [DNSOP] Use of QTYPE=ANY in existing RFCs

From: Stephane Bortzmeyer <[email-masked]>
Date: Tue, 17 Mar 2015 14:05:55 +0100

Since we are all happy discussing QTYPE=ANY metaqueries...

RFC 6763, section 13.3, uses QTYPE=ANY in a way which seems to me
erroneous, at least for what the RFC calls "Unicast DNS".

Should I file an errata? Any WG advice?